#pragma once

#include <windows.h>

namespace pp::platform::windows {

void initialize_stylus_input();
void update_stylus_state(float dt);
void note_wintab_packet();
void handle_pointer_update_message(WPARAM wp);

}
